## python-bids-validator 1.2.4

=== debian/changelog ===
python-bids-validator (1.2.4-1) unstable; urgency=low

  * Initial packaging (Closes: #933660)
    * source package automatically created by stdeb 0.8.5

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 01 Aug 2019 09:59:53 -0400
