=== debian/control ===
Source: python-bids-validator
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 4.3.0
Homepage: https://github.com/bids-standard/bids-validator

Package: python3-bids-validator
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: validator for the Brain Imaging Data Structure (BIDS) datasets
 This package contains a Python module to validate BIDS (Brain Imaging
 Data Structure) datasets.  It does not contain original bids-validator
 command line tool (written in JS).
