=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Thu, 01 Aug 2019 09:20:58 -0400
export PYBUILD_NAME=bids-validator
%:
	dh $@ --with python3 --buildsystem=pybuild
