=== debian/control ===
Source: python-bids-validator
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: dh-python,
               python3-setuptools,
               python3-all,
               debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/python-bids-validator
Vcs-Git: https://salsa.debian.org/med-team/python-bids-validator.git
Homepage: https://github.com/bids-standard/bids-validator
Rules-Requires-Root: no

Package: python3-bids-validator
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: validator for the Brain Imaging Data Structure (BIDS) datasets
 This package contains a Python module to validate BIDS (Brain Imaging
 Data Structure) datasets.  It does not contain original bids-validator
 command line tool (written in JS).
