## python-bids-validator 1.6.0

=== debian/changelog ===
python-bids-validator (1.6.0-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 05 Feb 2021 15:33:41 +0530

python-bids-validator (1.5.10-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 28 Jan 2021 16:52:35 +0530

python-bids-validator (1.5.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * watch file version 4

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 19 Dec 2020 02:43:09 +0530

python-bids-validator (1.5.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 23 Oct 2020 22:18:47 +0530

python-bids-validator (1.5.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 11 Oct 2020 15:27:12 +0530

python-bids-validator (1.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 28 Sep 2020 02:03:32 +0530
