=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: python-bids-validator
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Yaroslav Halchenko <debian@onerussian.com>
+Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Nilesh Patra <npatra974@gmail.com>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: dh-python,
                python3-setuptools,
                python3-all,
-               debhelper-compat (= 12)
-Standards-Version: 4.5.0
+               debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-bids-validator
 Vcs-Git: https://salsa.debian.org/med-team/python-bids-validator.git
 Homepage: https://github.com/bids-standard/bids-validator
