=== debian/watch ===
# please also check http://pypi.debian.net/bids-validator/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/bids-validator/bids-validator-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
