## python-bids-validator 1.9.2

=== debian/changelog ===
python-bids-validator (1.9.2-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Do not report development versions, just real releases
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 20:29:47 +0100

python-bids-validator (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2

 -- Nilesh Patra <nilesh@debian.org>  Wed, 25 Aug 2021 19:27:32 +0530

python-bids-validator (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * d/watch: Add uversion mangle to demote .dev to ~dev
  * Add autopkgtests

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 18:20:24 +0530
