=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-bids-validator
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Nilesh Patra <npatra974@gmail.com>
+Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Nilesh Patra <nilesh@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
@@ -8,7 +8,7 @@
                python3-setuptools,
                python3-all,
                debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-bids-validator
 Vcs-Git: https://salsa.debian.org/med-team/python-bids-validator.git
 Homepage: https://github.com/bids-standard/bids-validator
