## python-bids-validator 1.9.4

=== debian/changelog ===
python-bids-validator (1.9.4-1) unstable; urgency=medium

  * Team upload.
  [ Nilesh Patra]
  * Remove myself from uploaders
  * New upstream version 1.9.4
  * Bump Standards-Version to 4.6.1 (no changes needed)

  [ Étienne Mollier ]
  * d/t/run-unit-test: setup temporary home and git configuration.
    This fixes failures to run the test suite when the user's home
    directory is not configured for using git or is not available at all,
    especially in debci context.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 24 Jun 2022 19:40:31 +0530
