## python-bids-validator 1.9.9

=== debian/changelog ===
python-bids-validator (1.9.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/copyright: update years to 2022

 -- Lance Lin <lqi254@protonmail.com>  Fri, 04 Nov 2022 19:49:49 +0700
