=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,8 @@
 export PYBUILD_NAME=bids-validator
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	echo "I: Build Time tests are disable"
+endif
