=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-all, python3-pytest, python3-datalad, ca-certificates
Restrictions: allow-stderr, needs-internet
