## python-bids-validator 1.12.0

=== debian/changelog ===
python-bids-validator (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/control: Bump Standards-Version to 4.6.2
  * d/copyright: Update to 2023
  * d/source/lintian-overrides: Override long line lengths in documentation

 -- Lance Lin <lq27267@gmail.com>  Fri, 14 Jul 2023 20:20:28 +0700
