=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-setuptools,
                python3-all,
                debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-bids-validator
 Vcs-Git: https://salsa.debian.org/med-team/python-bids-validator.git
 Homepage: https://github.com/bids-standard/bids-validator
