## python-bids-validator 1.14.1

=== debian/changelog ===
python-bids-validator (1.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Lance Lin <lq27267@gmail.com>  Thu, 29 Feb 2024 22:15:19 +0700

python-bids-validator (1.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * d/control: Add to Build-Depends (pybuild-plugin-pyproject and
    python3-versioneer)
  * d/copyright: Fix lintian warnings (superfluous-file-pattern and
    unused-license-paragraph-in-dep5-copyright)

 -- Lance Lin <lq27267@gmail.com>  Fri, 05 Jan 2024 22:36:38 +0700
