=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: dh-python,
+Build-Depends: dh-sequence-python3,
                python3-setuptools,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-versioneer,
                debhelper-compat (= 13)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-bids-validator
