=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Thu, 01 Aug 2019 09:20:58 -0400
 export PYBUILD_NAME=bids-validator
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
