## python-bids-validator 1.14.5

=== debian/changelog ===
python-bids-validator (1.14.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Lance Lin <lq27267@gmail.com>  Tue, 07 May 2024 19:16:04 +0700

python-bids-validator (1.14.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Lance Lin <lq27267@gmail.com>  Fri, 22 Mar 2024 19:31:17 +0700
