## python-bids-validator 1.14.6

=== debian/changelog ===
python-bids-validator (1.14.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.14.6
  * Fix watch file for PyPi change

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Dec 2024 01:28:51 +0100
