=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-all,
                python3-versioneer,
                debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-bids-validator
 Vcs-Git: https://salsa.debian.org/med-team/python-bids-validator.git
 Homepage: https://github.com/bids-standard/bids-validator
