=== debian/watch ===
# please also check http://pypi.debian.net/bids-validator/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,uversionmangle=s|\.dev|~dev| \
https://pypi.debian.net/bids-validator/bids[-_]validator-(\d[.\d]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
